Dependencias de Jessie en Bullseye

4 envíos / 0 nuevos
Último envío
#1 Vie, 25/06/2021 - 00:18
PabliNet
Imagen de PabliNet
Desconectado/a
se unió: 28/10/16

Dependencias de Jessie en Bullseye

Necesito instalar los drivers de una impresora, pero los drivers necesitan dependencias que sólo están en los repositorios de Jessie.

Tengo instalado Debian 11 Bullseye, ¿sería una buena idea hacer apt-pining?

Vie, 25/06/2021 - 03:02
NerveNet
Imagen de NerveNet
Desconectado/a
colaborador
se unió: 14/03/16

Por favor. Facilita la marca y modelo de la impresora.

 

Generalmente para imprimir no he necesitado instalar más que CUPS y el perfil (ppd) de la misma.

A un clic de distancia de ti...

Sáb, 26/06/2021 - 23:03 (Responder a #2)
PabliNet
Imagen de PabliNet
Desconectado/a
se unió: 28/10/16

NerveNet wrote:

Por favor. Facilita la marca y modelo de la impresora.

 

Generalmente para imprimir no he necesitado instalar más que CUPS y el perfil (ppd) de la misma.

Quisiera saber qué opinan sobre instalar los paquetes de Jessie en Bullseye…

Edito: Creé un hilo nuevo y no se guardo…

Mar, 29/06/2021 - 05:56
Panko
Imagen de Panko
Desconectado/a
moderador
se unió: 18/02/16

no, no sería buena idea... estamos hablando de sistemas con cuatro años de diferencia, demasiada la verdad. solo vas a tener conflictos de versiones seguramente y ni aun asi podrás instalar la impresora.

  No hay bar que por bien no venga....